body {
    background-color: rgb(10, 9, 9);
        color: rgb(189, 27, 73);
}






.crt{
    animation: textShadow 1.6s infinite;
    position: absolute;
}


.crt::after {
  content: " ";
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: rgba(18, 16, 16, 0.1);
  opacity: 0;
  z-index: 2;
  animation: flicker 0.15s infinite;pointer-events: none;
}

.crt::before {
  content: " ";
display: block;
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background: linear-gradient(rgba(18, 16, 16, 0) 50%, rgba(0, 0, 0, 0.25) 50%),
              linear-gradient(90deg, rgba(255, 0, 0, 0.06), rgba(0, 255, 0, 0.02), rgba(0, 0, 255, 0.06));
  background-size: 200px 2px, 3px 200%;
  z-index: 2;
  pointer-events: none;
}

@keyframes flicker {
  0% { opacity: 0.27861; }
  5% { opacity: 0.34769; }
  10% { opacity: 0.23604; }
  15% { opacity: 0.90626; }
  20% { opacity: 0.18128; }
  25% { opacity: 0.83891; }
  30% { opacity: 0.65583; }
  35% { opacity: 0.67807; }
  40% { opacity: 0.26559; }
  45% { opacity: 0.84693; }
  50% { opacity: 0.96019; }
  55% { opacity: 0.08594; }
  60% { opacity: 0.20313; }
  65% { opacity: 0.71988; }
  70% { opacity: 0.53455; }
  75% { opacity: 0.37288; }
  80% { opacity: 0.71428; }
  85% { opacity: 0.70419; }
  90% { opacity: 0.7003; }
  95% { opacity: 0.36108; }
  100% { opacity: 0.24387; }
}

@keyframes textShadow {
  0%, 100% {
    text-shadow: 0.5px 0 1px rgba(0,30,255,0.5), -0.5px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
  50% {
    text-shadow: 3.5px 0 1px rgba(0,30,255,0.5), -3.5px 0 1px rgba(255,0,80,0.3), 0 0 3px;
  }
}

@keyframes grain {
  0% { transform: translate(0, 0); }
  10% { transform: translate(-1px, -1px); }
  20% { transform: translate(1px, 1px); }
  30% { transform: translate(-1px, 1px); }
  40% { transform: translate(1px, -1px); }
  50% { transform: translate(-1px, 0); }
  60% { transform: translate(1px, 0); }
  70% { transform: translate(0, 1px); }
  80% { transform: translate(0, -1px); }
  90% { transform: translate(1px, 1px); }
  100% { transform: translate(0, 0); }
}

a:link { color: #0fff13; }
a:visited { color: #39ff16; }
a:hover { color: red; }
a:active { color: yellow; }



.container{
  position: relative;
  left: 9%;
    display: grid;
    grid-template-columns: 30% 1fr;
    gap: 1em;
    grid-template-areas: 
    "box-1 box-2"
    "box-1 box-5";
}

.right-side{
  position: relative;
  left: 9%;
}


@media screen and (max-width: 1024px) {
  .container {
    left: 3%;
  }
    .right-side{
  position: relative;
  left: 0%;
}


}


@media screen and (max-width: 600px) {
  .container {
    left: 0%;
  }
  .right-side{
  position: relative;
  left: 0%;
}
}




.box{
    padding-left: 1em;
    padding-bottom: 0px;
    padding-top: 0px;
    border-radius: 8px;
}


.links{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 1em;
}

.logo img{
    width: 100%;
    border: 2px solid rgb(38, 206, 0);
    max-width: fit-content;
    object-fit: fill;
    border-radius: 0.5em;
}





.music-releases{  
  width: 350px;
}
.news-body{
  width: 300px;
}

.slider{
  display: flex;
  gap: 1em;
  overflow-x: scroll;
  height: 100%;
}

.mr-body{
  color: aliceblue;
  font-family: monospace;
}

.item{
  align-content: center;
}

.item img{
  max-width: 97px;
  object-fit: fill;
}
